Расширенный

Бюллетень безопасности ELSA-2020-1880

Бюллетень безопасности ELSA-2020-1880

9 Июня 2020
Уровень опасности
Оценка CVSS
(AV:L/AC:L/Au:N/C:P/I:P/A:N)
Производитель ПО
Наименование ПО
Описание
Уязвимость в пакетах: glib2-fam, glib2, glib2-devel, glib2-tests
Как исправить
Для устранения уязвимости обновите следующие пакеты:
glib2-devel до версии 2.56.4-8.el8 или выше
glib2-tests до версии 2.56.4-8.el8 или выше
glib2 до версии 2.56.4-8.el8 или выше
glib2-fam до версии 2.56.4-8.el8 или выше
Ссылки